{% extends 'base_admin.html.twig' %}

{% block title %}Nouveau Vinyle{% endblock %}

{% block body %}
    <section id="borrowing-index" class="container-fluid">
		<section class="container">
			<header class="row">
                <div class="col-12">
                    <h1 class="service">Nouveau Vinyle</h1>
                </div>
            </header>
            <div class="row">
                <div class"col-12">  
                    {{ include('Administrator/vinyle/_form.html.twig') }}
                    <a href="{{ path('vinyle_index') }}">Retour Liste</a>
                </div>
            </div>
        </section>
    </section>                
{% endblock %}
